  @import url('https://fonts.googleapis.com/css2?family=Forum&family=Mulish:ital,wght@0,200..1000;1,200..1000&display=swap');





p { 
  color:#312c22;
  font-family: "Mulish", serif;
  }

body { 
  
  font-family: "Mulish", serif; 
  color:#312c22;
  background-color: #fcf9f3;

 }

.header-style-1 #navbar > ul > li > a, .header-style-2 #navbar > ul > li > a, .header-style-3 #navbar > ul > li > a { color: black; text-shadow: 1px 1px 1px #fcf9f3;}
.site-header #navbar > ul li a:hover, .site-header #navbar > ul li a:focus { color: white !important; }

.hero-style-1 .slide-title h2
{ 
  
  text-shadow: 1px 1px 1px #143F4E;
  
}


h1, h2, h3, h4, h5, h6 { 
  
  color: #706c67;
  
}


.hero-style-1 .slide-title h2 { 
  
  font-size: 3.5em;
  color:  #fdd478;
}

.hero-style-1 .slide-text p { 
  
  font-size: 1em;
  color:  #fff;
  text-shadow: 1px 1px 1px #414141;
  max-width: 400px;
}

.theme-btn {}

.theme-btn:hover, .theme-btn:focus, .theme-btn:active {
  background-color: #fdd478;
  color: #2b2b2b;
  -webkit-transition: all 0.9s;
  -moz-transition: all 0.9s;
  -o-transition: all 0.9s;
  -ms-transition: all 0.9s;
  transition: all 0.9s;

  
}

.theme-btn-s2, .theme-btn-s3 {
  
  background-color:#FFF6E7;
  
}

.theme-btn-s2:hover, .theme-btn-s3:hover, .theme-btn-s2:focus, .theme-btn-s3:focus, .theme-btn-s2:active, .theme-btn-s3:active 
{ 
  
  background-color:#794900
  
}

.feature-section .info-col::before {
  
  /*background-image: linear-gradient(to bottom, #c9b38c, #bea67f, #b29972, #a78c66, #9c805a);*/
  /*background-image: linear-gradient(to right top, #e7a41f, #ecb039, #f2bc4f, #f7c864, #fdd478);*/
  background-image: linear-gradient(to left top, #e7a41f, #ecb039, #f2bc4f, #f7c864, #fdd478);
}

.feature-section .info-col h4 {
  
  text-align: center;
  word-break: break-all;
  
  
}

.feature-section .info-col h3 { 
  
  color: white;
  border-top: 1px solid #fff;
  position: relative;
  width: 100%;
  text-align: center;
  padding-top: 0.8em;
  font-size: 1.4em;
  
} 

.feature-section .info-col { 
  
  /* background: url("../images/feature-info-col-bg.webp") center center/cover no-repeat local; */
    background: none;
  
}

.service-section .left-col {
  
  background: url("../images/ceo-img.webp") center top/cover no-repeat local;
  
}


.PMG img {
  
  max-width: 50px;
  
}


.cta-section::before {
  
  /*background-image: linear-gradient(to right, #794900, #794900);*/
  background-image: linear-gradient(to left top, #e7a41f, #ecb039, #f2bc4f, #f7c864, #fdd478);
}


.cta-section {
  
  background: url("../images/marie-godard-audience.webp") center center/cover no-repeat local;
}


.page-title {
  
  background: url("../images/page-title.webp") center center/cover no-repeat local;
  
}

.col { margin-bottom: 2em; }
#header .col { margin-bottom: 0em; }

#competences .icon { 
  
  background-color: transparent;
  width: 100%;
  height: 70px;
  line-height: 48px;
  text-align: center;
  position: relative;
  float: left;
  color: white;
  clear: both;


}

#competences .fi::before {  font-size: 4em;  }
#competences .feature-grid .fi::before {  font-size: 1em; margin-right: 0.5em; }
#competences {
  
  text-align: justify;
  
}

.service-section .left-col::before {
content: "";
background: #794900;
background: -webkit-linear-gradient(top, transparent, #794900);

}

.service-section .right-col {  background-color: #794900;  }

.header-style-1 .sticky-header, .header-style-2 .sticky-header, .header-style-3 .sticky-header {  background-image: linear-gradient(to left top, #4a4a4a, #383838, #272727, #171717, #000000); opacity: 0.7;}
.header-style-1 .topbar, .header-style-2 .topbar, .header-style-3 .topbar { background-color: #fff; opacity: 0.6; }

.header-style-1 #navbar > ul > li > a, .header-style-2 #navbar > ul > li > a, .header-style-3 #navbar > ul > li > a {  padding: 30px 0 30px 40px;; }
.site-header #navbar > ul li a:hover, .site-header #navbar > ul li a:focus {
  text-shadow: 1px 1px 1px #414141;
  
}

.header-style-1 .topbar .contact-info li, .header-style-2 .topbar .contact-info li, .header-style-3 .topbar .contact-info li  { color: #606060;  }
.header-style-1 .topbar .social a, .header-style-2 .topbar .social a, .header-style-3 .topbar .social a { color: #606060;  }
.header-style-1 .navbar-brand img, .header-style-2 .navbar-brand img, .header-style-3 .navbar-brand img { max-width: 270px; }
.header-style-1 #navbar, .header-style-2 #navbar, .header-style-3 #navbar { margin-right: 0px; padding-right: 0px; }
.hero-style-1 .slide-title { max-width: 500px; }
.hero-style-1 .container { padding-left: 0; }
.blog-section .blog-grids .grid, .blog-section-s2 .blog-grids .grid { width: 100%; }

.header-style-1 .topbar .social ul > li + li, .header-style-2 .topbar .social ul > li + li, .header-style-3 .topbar .social ul > li + li { padding-left: 1em; }

#header .fi:before { font-size: 1em; margin-right: 0.4em; color: black;}


.feature-section .feature-grid {
  
  min-height: 200px;
  background-image: linear-gradient(to right bottom, #fff6e7, #fff6f0, #fff8f9, #fffcff, #ffffff);
  
}
.feature-section .feature-grid:hover { 
  
  background-color: #e7a41f;
  background-image: linear-gradient(to left top, #e7a41f, #ecb039, #f2bc4f, #f7c864, #fdd478);
  text-shadow: 1px 1px 1px #e7a41f;
}

.feature-section .feature-grid h3 { 
  
  /*border-left: 1px solid #fff;
  padding-left: 10px;
  */
  text-align: left;
}

.entry-media {
  
  border: 4px solid #c9b38c;
  border-radius: 5px;
  
}

#header nav.sticky-on img { max-width: 110px; opacity: 0.8; }

.grid  .entry-details { 
  
  min-height: 250px;
  
}

.history-section .details { 
  
  background-image: linear-gradient(to right bottom, #ffffff, #fff8f9, #fff8f9, #fffcff, #ffffff);
  border:1px solid #88837d;
  
}

.blog-section .entry-details, .blog-section-s2 .entry-details { padding-left: 0; }


#formulaires .feature-grid {   min-height: 285px; text-align: center; padding: 45px 15px; }
#formulaires a { width: 100%; height: 100%; position: absolute; left:0px; top:0px; }

.contact-section form > div, .contact-section-s2 form > div, .contact-section-s3 form > div {  }
.contact-form-col input { width: 100%; }
.contact-form-col textarea { }
.contact-form-col label { color:#c9b38c; }

.contact-section form > div, .contact-section-s2 form > div, .contact-section-s3 form > div {
  
  width: 95%;
}

.testimonials-pg-section::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url("../images/cta-bg.webp");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;

  opacity: 0.1; /* opacité de l’image uniquement */
  z-index: 0;
}


.testimonials-section { 
  
  background: #fcf9f3;
}

.site-footer {
  position: relative; /* OBLIGATOIRE pour le ::before */
  /*background-image: linear-gradient(
    to right top,
    #e7a41f,
    #ecb039,
    #f2bc4f,
    #f7c864,
    #fdd478
  );*/
  background-image: linear-gradient(to left top, #fff6e7, #ffefd2, #ffe9bd, #ffe2a9, #ffdc94, #fcd584, #facf74, #f7c864, #f3bf54, #efb644, #ebad33, #e7a41f);
  overflow: hidden; /* évite les débordements */
  background-color: transparent;
}

.site-footer::before {

}


/* Le contenu doit être AU-DESSUS */
.site-footer > * {
  position: relative;
  z-index: 1;
}

.site-footer .widget-title h3 { color: #FFF6E7; }
.site-footer p, .site-footer li {color: #2b2b2b; text-shadow: 1px 1px 3px #fdd478; margin-bottom: 1em; }
.site-footer p, .site-footer li a {color: #2b2b2b; }
.site-footer .link-widget ul > li + li {  }
.site-footer .link-widget ul a { color: #2b2b2b;  text-shadow: 1px 1px 3px #fdd478 }
 
 
 .site-footer .about-widget p { line-height: 1.7em; }
 
 
 
 
 @media (max-width: 991px) {
 .header-style-1 .navigation, .header-style-2 .navigation, .header-style-3 .navigation { background-color: #dba53a; border-bottom: none; }
 .site-header .navbar-header button {  background-color:#fff6e7; }
 .site-header .navbar-header button span { background-color:#dba53a; }
 .hero-style-1 .slide-title { margin-top:20em; }
 .header-style-1 .navbar-brand img, .header-style-2 .navbar-brand img, .header-style-3 .navbar-brand img { max-width: 180px; }
 .hero-style-1 .swiper-pagination-bullet-active { 
   
   background-image: linear-gradient(to right top, #e7a41f, #ecb039, #f2bc4f, #f7c864, #fdd478);
   
 }
 .topbar { display: none; }
 
 
 /* Augmenter la hauteur du slider sur mobile */
 .hero-slider,
  .hero-slider .swiper-container,
  .hero-slider .swiper-slide,
  .hero-slider .slide-inner {
    min-height: 80vh;
  }
  
  
 }
 
 @media (max-width: 767px) {

 }

